1777078155218
9612,4.10.0
252,0.0.0
9304,0.0.0
6237,0.0.0
16124,4.11.0
24122,0.0.0
1309,0.0.0
15119,0.0.0
1159,4.11.0
8256,0.0.0
22387,0.0.0
8642,0.0.0
22043,0.0.0
1862,4.12.0
985,0.0.0
1892,0.0.0
22940,0.0.0
14384,0.0.0
21532,0.0.0
23762,0.0.0
24245,0.0.0
13890,0.0.0
22293,4.12.0
5182,4.10.0
21680,0.0.0
